/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#header-outer .col.span_3 {
    display: none !important;
}
div#header-outer
 {
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.15) !important;
}


#banner .img1 {
    transform: scale(1.4);
    width: 70%;
    transform-origin: left;
}
#banner .row-bg.viewport-desktop.using-bg-color:before {
        content: url(http://devuc.onlinetestingserver.com/levi/wp-content/uploads/2025/08/Mask-group.webp);
        position: absolute;
        right: -30px;
        bottom: 0;
        transform: scale(0.85);
		display: none;
}

#banner .row-bg.viewport-desktop.using-bg-color {
    position: relative;
}
h5 {
    background: linear-gradient(263.37deg, #DBAA43 13.19%, #CF8E00 87.96%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#banner  h5 {
    font-size: 50px;
    line-height: 60px;
}

#banner a#btn1 {
	border: 1px solid #ffffff78 !important;
	transition:0.9s !important;
}

a#btn1 {
    background-color: transparent !important;
    font-size: 13px;
    font-weight: 200;
    text-transform: uppercase;
    padding: 10px 13px;
    letter-spacing: 1px;
    border-radius: 0 !important;
	transition:0.9s !important;
	transform:unset !important;
	box-shadow:unset !important;
}

#sec1  a#btn1 {
	color: #000 !important;
	border: 2px solid black;
	transition:0.9s !important;
	padding: 10px 30px;
}

#sec1 #r1 .vc_col-sm-3 {
    width: fit-content;
}

h2 span {
    font-size: 28px;
    line-height: 35px !important;
}

h2 {
    line-height: 38px !important;
}

#sec1 h2, #sec2 h2 , #sec4 h2 {
    color: #222222 !important;
}

#sec3 h2 span {
    color: white !important;
}

#sec1 .img1 {
	transform: scale(1.3);
	transform-origin: top;
}

#sec1 h2:before {
	content: url(http://devuc.onlinetestingserver.com/levi/wp-content/uploads/2025/08/Mask-group-1.webp);
	position: absolute;
	right: -70px;
	top: -20px;
	transform: scale(0.85);
	display: none;
}
a#btn1:hover {
    background: linear-gradient(263.37deg, #DBAA43 13.19%, #CF8E00 87.96%);
    color: white !important;
    border: 2px #CF8E00 !important;
    transform: unset !important;
	transition:0.9s !important;
}
#sec2 .owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
    margin-top: 20px !important;
}

#sec2 button.owl-dot.active span {width: 37px;height: 10px;background: linear-gradient(263.37deg, #DBAA43 13.19%, #CF8E00 87.96%);}
 
 
#sec2 button.owl-dot span {
    transform: unset;
    width: 10px;
    height: 10px;
    margin: 2px;
}

#sec2 div#r1 {
    font-size: 22px !important;
    font-style: italic;
    padding: 0 0 !important;
    margin: 0 !important;
    line-height: 30px;
}

#sec2 #r1 h4:before {
    content: '';
    background-color: #000;
    width: 15px;
    height: 2px;
    display: inline-block;
    transform: translateY(-7px);
    padding-left: 40px;
    margin-right: 8px;
}
#footer .col2 a {
    font-size: 16px;
    text-transform: capitalize;
}

#sec2 #r1 h4 {
    position: relative;
}

#sec2 .owl-carousel {
    background-color: white !important;
    padding: 30px 0 !important;
}

#sec2 .owl-stage {
    padding: 0 0 !important;
}

a#btn2 {font-size: 15px;font-weight: 200;text-transform: uppercase;padding: 18px 19px;letter-spacing: 1px;border-radius: 0 !important;transition: 0.9s !important;background: linear-gradient(263.37deg, #DBAA43 13.19%, #CF8E00 87.96%);margin-bottom: 0;}

#sec3 #r1 .vc_col-sm-6 {
    width: fit-content;
}

#sec3 .book-main ul li {
    display: inline-block;
    list-style: none;
    padding-right: 8px;
    transition: 0.9s;
}

#sec3 .book-main ul {
    margin: 0 !important;
}


#sec3 .img1 {
    transform: scale(1.3);
    transform-origin: bottom right;
}
#sec3 .book-main ul li:hover {
    transform: scale(0.9);
    transition: 0.9s;
}
#sec4 span.meta-category {display: none;}

#sec4 .post-header a {
    color: #2d322c !important;
    font-family: 'Josefin Sans';
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
}

#sec4 .excerpt {
    color: #666;
    padding: 0px 20px;
    padding-bottom: 20px;
}

#sec4 .col.span_4.post.type-post {
    background-color: white;
    transition: 0.9s;
}
#sec4 .col.span_4.post.type-post:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#sec4 h3.title {
    padding: 0px 20px;
}

#sec4 .row {
    margin: 0;
    padding: 0;
}
#sec4 a#btn2 {
    padding: 10px 20px;
    margin: 0 auto;
    display: table;
    font-size: 13px;
}
#sec5 h2 {
    font-size: 30px;
    line-height: 40px !important;
}
#sec3 .row-bg.viewport-desktop.using-bg-color:before {
    content: url(http://devuc.onlinetestingserver.com/levi/wp-content/uploads/2025/08/Mask-group-1.webp);
	position: absolute;
    right: -3%;
    bottom: 0px;
    transform: scale(0.85);
	display: none; 
}

#sec5 input.tnp-submit {
    position: absolute;
    top: 2px;
    width: fit-content;
    padding: 13.7px 10px !important;
    border-radius: unset !important;
    right: 2px;
    font-family: 'lato' !important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 13px;
}

#sec5 .tnp.tnp-widget-minimal {
    position: relative;
}

#sec5 input.tnp-email {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: unset;
}

#sec5 input.tnp-email::placeholder {
    color: white;
}

#footer h2.widgettitle {
    font-size: 22px;
    line-height: 20px !important;
    text-transform: capitalize;
}

#footer ul {
    margin: 0 0;
}

#footer ul li {
    list-style: none;
}

#footer ul#menu-quick-links li a {
    text-transform: capitalize;
}

#footer ul#menu-social-footer li {
    display: inline-block;
}

#footer ul#menu-social-footer li a i {
    width: 40px;
    height: 40px;
    background-color: white;
    color: black;
    line-height: 40px;
    font-size: 20px;
    margin-right: 9px;
    border-radius: 40px;
	transition: 0.9s;
}

#footer .col1 {
    text-align: center;
}

#footer .col1 h2.widgettitle {
    margin-bottom: 20px;
}
#footer .col2 .widget.widget_nav_menu {
    float: right;
}

#footer img.img-with-animation.skip-lazy
 {
    width: 21%;
}
#header-outer .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    display: contents !important;
}
#footer #r1 .row-bg {
    border-bottom: 1px solid #767171;
}
#footer #r2 .row-bg {
    border-bottom: 1px solid #767171;
}
#footer #r2{
 margin-bottom: 0;
}
#footer #r1{
 margin-bottom: 0;
}

#footer .col1 {
    text-align: center;
    border-left: 1px solid #767171 !important;
    border-right: 1px solid #767171;
}

#top ul.buttons.sf-menu li a i {
    font-size: 22px;
}
#footer ul#menu-social-footer li a i:hover {
    color: white;
    background: linear-gradient(263.37deg, #DBAA43 13.19%, #CF8E00 87.96%);
}
div#page-header-bg h1{
    font-size: 22px !important;
    text-align: left;
}
.comments-section {
    display: none;
}

@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	.mobile-only li.menu-item.menu-item-type-custom {
    display: none !important;
}
 
#header-outer .col.span_3 {
    display: block !important;
}
	div#head
 {
    display: none;
}
	#banner .img1 {
    transform: scale(1);
    width: 100%;
		transform-origin:unset;
}
	
#sec3 	a#btn2 {
    margin-bottom: 24px !important;
}
	
#banner .row-bg.viewport-desktop.using-bg-color:before {
    display: none;
}

#sec1 h2:before {
    display: none;
}

#sec3 .row-bg.viewport-desktop.using-bg-color:before {
    display: none;
}
	
	h2 {
    font-size: 23px !important;
    line-height: 30px !important;
}
h2 span {
    font-size: 19px;
    line-height: 26px !important;
}
	#sec4 .row .col img {
    max-width: 100%;
}
	#footer .col1 {
    text-align: left;
    border-left: unset !important;
    border-right: unset;
}
	#footer .col2 .widget.widget_nav_menu {
    float: unset;
		margin-bottom:20px !important;
	}
	#footer .widget.widget_nav_menu {
    margin-bottom: 40px;
}
#footer #r3 p {
    font-size: 13px;
}
	#footer img.img-with-animation.skip-lazy {
    width: 50%;
}
	#footer #r1 {
		padding-top:0 !important; 
	}
	
	#sec2 p {
    font-size: 14px;
    padding: 10px 30px;
}
	#sec2 h4 {
    font-size: 22px;
}
	#sec3 img {
    margin: 0 0;
}
	#sec1 a#btn1 {
    padding: 10px 27px;
    margin: 0 0;
}
	div#page-header-bg h1 {
    font-size: 23px !important;
}
}

@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
 

